6.0.0-git
2019-04-24

[#8055] Error Notice when No Cache is used
Summary Error Notice when No Cache is used
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jens (at) peino (dot) de
Created 2009-03-06 (3701 days ago)
Due
Updated 2010-01-13 (3388 days ago)
Assigned 2009-03-09 (3698 days ago)
Resolved 2009-03-10 (3697 days ago)
Milestone
Patch No

History
2009-03-10 14:27:51 Chuck Hagenbuch State ⇒ Resolved
 
2009-03-10 10:56:31 jens (at) peino (dot) de Comment #5 Reply to this comment
Hi,



Seems to work now (here).



- Jens


2009-03-09 22:59:23 Michael Slusarz Comment #4 Reply to this comment
There was a typo with array_keys() placement.  Try again.
2009-03-09 21:40:34 jens (at) peino (dot) de Comment #3 Reply to this comment
I think I have fixed this - it would be great if you can update and check.
Now i get:

Catchable fatal error: Object of class IMP_Imap_Tree could not be 
converted to string in /srv/www/htdocs/horde/imp/lib/Imap/Tree.php on 
line 271
2009-03-09 21:30:59 Michael Slusarz Comment #2
State ⇒ Feedback
Reply to this comment
I think I have fixed this - it would be great if you can update and check.
2009-03-07 00:01:03 Chuck Hagenbuch Assigned to Michael Slusarz
State ⇒ Assigned
 
2009-03-06 19:05:48 jens (at) peino (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Error Notice when No Cache is used
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Don't know if its a framework issue, or IMP.



If i configure horde not to use any cache, i see this on my Inbox page:



Notice: serialize(): "_instance" returned as member variable from 
__sleep() but does not exist in 
/srv/www/htdocs/horde/imp/lib/Imap/Tree.php on line 288




Saved Queries